Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1594983 - [RHHI for Cloud v13] [RHHI4C v13] : Import Plan is not working and giving error when we use RHSOP director UI
Summary: [RHHI for Cloud v13] [RHHI4C v13] : Import Plan is not working and giving err...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-25 22:39 UTC by Rachana Patel
Modified: 2018-08-07 23:03 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Please make sure to create the tarball using 'tar -czf HCI.tar.gz -C path-to-tripleo-heat-templates/ .' command.
Clone Of:
Environment:
Last Closed: 2018-08-07 22:51:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 Jiri Tomasek 2018-06-26 06:03:06 UTC
The tarball you're uploading most likely includes root directory. Please create the tarball using 'tar -czf HCI.tar.gz -C path-to-tripleo-heat-templates/ .' command.

Can you please confirm that plan import does not work even when tarball is created this way?

Comment 7 Jason E. Rist 2018-08-07 22:51:16 UTC
Needs doc_text. Can't change flag.


Note You need to log in before you can comment on or make changes to this bug.